<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtAdditionalInformation</name>
   <tag></tag>
   <elementGuidId>c8dba8e5-7879-4ccb-9373-3f57c674325b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#other</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//textarea[@id='other']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>textarea</value>
      <webElementGuid>468a24aa-3e9f-4180-b0fb-052efd40f1ea</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>validate form-control</value>
      <webElementGuid>efdbe68f-f117-4a61-a129-5bbca712dba3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-validate</name>
      <type>Main</type>
      <value>isMessage</value>
      <webElementGuid>a8b82eb9-0201-455d-b6e2-60aaddd5019d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>other</value>
      <webElementGuid>ce8596d2-e2ed-4fdd-a143-3fb673a7a64b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>other</value>
      <webElementGuid>3bf1c264-b173-4e96-a8af-37b392c742ae</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>cols</name>
      <type>Main</type>
      <value>26</value>
      <webElementGuid>54bd9f23-4ec8-44ce-bbd1-5d9482b96e26</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rows</name>
      <type>Main</type>
      <value>3</value>
      <webElementGuid>a69a8aab-8aa3-478d-b728-19002cb25029</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;other&quot;)</value>
      <webElementGuid>d1f0b036-9247-4dc0-b5ec-88ef3367aba3</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//textarea[@id='other']</value>
      <webElementGuid>b99c87c0-98ad-4329-b277-7db8badfa127</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='add_address']/div[14]/textarea</value>
      <webElementGuid>dbeb8b09-ed04-4011-9073-e395d92fc27c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//textarea</value>
      <webElementGuid>3d70c675-2b9b-4eca-8599-5a8732a34586</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//textarea[@id = 'other' and @name = 'other']</value>
      <webElementGuid>3425a504-72b2-4e77-84c1-91b876ba8341</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
